#
#       Makefile for vralib (demo)
#
#       Copyright (C) 2000-2022 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= vralib
LIBSRCS		= vral01.f     vral02.f
LIBDEMO 	= vral01       vral02
LIBEXEC 	= vral01$(EXT) vral02$(EXT)


all: $(LIBDEMO)

clean:
	$(RM) $(LIBEXEC) *.o *~ core *.trace
